@charset "UTF-8";
input[type=number],
input[type=text],
input[type=mail],
input[type=tel] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: var(--font-jp);
  padding: 0.8em 1em;
  border-radius: 5px;
  background: #c2ecfa;
  font-weight: 600;
}

select,
textarea {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: var(--font-jp);
  padding: 0.8em 1em;
  line-height: 1.8;
  border: none;
  background: #c2ecfa;
  border-radius: 5px;
  font-weight: 600;
}

option {
  padding: 0 16px;
  padding: 0 1rem;
}

button,
input[type=submit],
input[type=button] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  width: 100%;
  font-family: YakuHanJP_Narrow, "Noto Sans JP", sans-serif, "Yu Gothic Medium", "Yu Gothic", YuGothic, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #FFF;
  font-weight: 700;
}

.main_wapper .contents_in .js-trigger.is-active .js-trigger__box:nth-of-type(2) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.main_area {
  overflow: hidden;
}
.main_area .main_logo {
  opacity: 0;
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  filter: blur(8px);
  -webkit-transform: scale(0.96);
  transform: scale(0.96);
}
.main_area .main_area-chara {
  opacity: 0;
  -webkit-transform: translateY(10%);
  transform: translateY(10%);
}
.is_start .main_area .main_logo {
  opacity: 1;
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -o-filter: blur(0px);
  filter: blur(0px);
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.2s, filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.2s, transform 0.9s ease-out 0.2s;
  -webkit-transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.2s, -webkit-filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.2s, -webkit-transform 0.9s ease-out 0.2s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.2s, -webkit-filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.2s, -webkit-transform 0.9s ease-out 0.2s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.2s, filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.2s, transform 0.9s ease-out 0.2s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.2s, filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.2s, transform 0.9s ease-out 0.2s, -webkit-filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.2s, -webkit-transform 0.9s ease-out 0.2s;
}
.is_start .main_area .main_area-chara {
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0);
  -webkit-transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.5s, transform 0.8s cubic-bezier(0.33, 1, 0.68, 1) 0.5s;
  -webkit-transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.5s, -webkit-transform 0.8s cubic-bezier(0.33, 1, 0.68, 1) 0.5s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.5s, -webkit-transform 0.8s cubic-bezier(0.33, 1, 0.68, 1) 0.5s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.5s, transform 0.8s cubic-bezier(0.33, 1, 0.68, 1) 0.5s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.5s, transform 0.8s cubic-bezier(0.33, 1, 0.68, 1) 0.5s, -webkit-transform 0.8s cubic-bezier(0.33, 1, 0.68, 1) 0.5s;
}

.main_contents .main_contents-lead {
  opacity: 0;
  -webkit-filter: blur(8px);
  -moz-filter: blur(8px);
  -o-filter: blur(8px);
  filter: blur(8px);
}
.is_start .main_contents .main_contents-lead {
  opacity: 1;
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -o-filter: blur(0px);
  filter: blur(0px);
  -webkit-transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.8s, filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.8s;
  -webkit-transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.8s, -webkit-filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.8s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.8s, -webkit-filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.8s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.8s, filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.8s;
  transition: opacity 0.6s cubic-bezier(0.11, 0, 0.5, 0) 0.8s, filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.8s, -webkit-filter 0.6s cubic-bezier(0.32, 0, 0.67, 0) 0.8s;
}

@-webkit-keyframes move_star {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes move_star {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.main_area {
  position: relative;
}
.main_area-chara {
  position: absolute;
}
.main_area-bg {
  width: 100%;
  position: absolute;
  bottom: 0;
}
.main_area-bg img {
  width: 100%;
}
.main_area-deco .-deco {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: no-repeat center;
  background-size: cover;
}
@media only screen and (min-width:961px) {
  .main_area {
    background: url("../img/sodan/main_bg_pc.jpg") no-repeat center top;
    background-size: cover;
    padding-bottom: 1px;
  }
  .main_area-deco .-deco {
    min-width: 1400px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .main_area-deco .-deco1 {
    background-image: url("../img/sodan/spark01_pc.png");
    -webkit-animation: move_star 2.4s ease-in-out infinite;
    animation: move_star 2.4s ease-in-out infinite;
  }
  .main_area-deco .-deco2 {
    background-image: url("../img/sodan/spark02_pc.png");
    -webkit-animation: move_star 3.4s ease-in-out infinite;
    animation: move_star 3.4s ease-in-out infinite;
  }
  .main_area-deco .-deco3 {
    background-image: url("../img/sodan/spark03_pc.png");
    -webkit-animation: move_star 4s cubic-bezier(0.87, 0, 0.13, 1) infinite;
    animation: move_star 4s cubic-bezier(0.87, 0, 0.13, 1) infinite;
  }
  .main_area-chara {
    left: calc(50% + 200px);
    width: 280px;
    width: 20%;
    min-width: 209px;
    max-width: 280px;
    bottom: 0;
  }
  .main_area-chara img {
    width: 100%;
  }
  .main_area .main_logo {
    width: 750px;
    width: 53.57%;
    margin: auto;
    min-width: 680px;
    max-width: 750px;
    margin: -80px auto -50px;
  }
}
@media only screen and (max-width:960px) {
  .main_area {
    background: url("../img/sodan/main_bg_sp.jpg") no-repeat top;
    background-size: cover;
    padding-bottom: 1px;
  }
  .main_area-deco .-deco1 {
    background-image: url("../img/sodan/spark01_sp.png");
    -webkit-animation: move_star 2.4s ease-in-out infinite;
    animation: move_star 2.4s ease-in-out infinite;
  }
  .main_area-deco .-deco2 {
    background-image: url("../img/sodan/spark02_sp.png");
    -webkit-animation: move_star 3.4s ease-in-out infinite;
    animation: move_star 3.4s ease-in-out infinite;
  }
  .main_area-deco .-deco3 {
    background-image: url("../img/sodan/spark03_sp.png");
    -webkit-animation: move_star 4s cubic-bezier(0.87, 0, 0.13, 1) infinite;
    animation: move_star 4s cubic-bezier(0.87, 0, 0.13, 1) infinite;
  }
  .main_area-chara {
    width: 28vw;
    bottom: 0;
    right: 2.66vw;
  }
  .main_area .main_logo {
    width: 94vw;
    margin: -12vw auto -9vw;
  }
  .main_area-bg {
    bottom: -2px;
  }
}

.main_contents-lead {
  font-weight: 700;
  line-height: 2;
  text-align: center;
}
.main_contents-howto {
  position: relative;
  background: #ffeff2;
  border-radius: 20px;
}
.main_contents-howto .-caption {
  font-family: var(--font-en);
  font-weight: 700;
  text-align: center;
  position: absolute;
  top: -0.5em;
  width: 100%;
}
.main_contents-howto .-list li {
  line-height: 1.4;
  font-weight: 600;
  text-indent: -1.4em;
  margin-left: 1.4em;
}
.main_contents-howto .-list li:before {
  content: "■";
  color: var(--color-orange);
  padding-right: 0.4em;
}
.main_contents-thanks {
  position: relative;
  background: #ffeff2;
  border-radius: 20px;
  text-align: center;
}
.main_contents-thanks .-caption {
  font-family: var(--font-en);
  font-weight: 700;
  text-align: center;
  position: absolute;
  top: -0.5em;
  width: 100%;
}
.main_contents-thanks .-text {
  font-weight: 700;
}
.main_contents-thanks .-donwload {
  font-weight: 600;
}
.main_contents-thanks .btn_dw {
  border-radius: 50px;
  background: var(--color-blue);
  background-size: 1.4rem;
}
.main_contents-thanks .btn_dw a {
  color: #FFF;
  font-family: var(--font-en);
  font-weight: 700;
  letter-spacing: 0.12em;
  display: block;
}
.main_contents-date {
  text-align: center;
}
.main_contents-date dt p {
  display: inline-block;
  background: var(--color-orange);
  color: #FFF;
  font-weight: 700;
  line-height: 1.2;
  padding: 0 9.6px;
  padding: 0 0.6rem;
}
.main_contents-date dd {
  line-height: 1.6;
  font-weight: 700;
}
.main_contents-form {
  position: relative;
  z-index: 5;
}
.main_contents-form:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../img/sodan/dots_repeat.jpg");
  border: 2px solid var(--color-blue);
  border-radius: 20px;
  z-index: -1;
}
.main_contents-form:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #FFF;
  border: 2px solid var(--color-blue);
  border-radius: 20px;
  z-index: 1;
}
.main_contents-form .form-caption {
  position: relative;
  z-index: 5;
  font-weight: 900;
  text-align: center;
}
.main_contents-form__inner {
  position: relative;
  z-index: 5;
  font-weight: 700;
}
.main_contents-form__inner input {
  width: 100%;
}
.main_contents-form__inner textarea {
  width: 100%;
}
.main_contents-form .form-submit {
  border-radius: 50px;
  background: url("../img/sodan/ic_post.svg") no-repeat var(--color-blue);
  background-size: 1.4rem;
}
.main_contents-form .form-submit input {
  font-weight: 700;
}
@media only screen and (min-width:961px) {
  .main_contents {
    background: url("../img/sodan/bg_obj_pc.png") center top;
    background-size: 100%;
    padding-top: 60px;
  }
  .main_contents-lead {
    font-size: 20px;
    margin-bottom: 80px;
  }
  .main_contents-howto {
    width: 1000px;
    width: 71.42%;
    min-width: 900px;
    max-width: 1200px;
    margin: 0 auto 80px;
    padding: 60px 0;
  }
  .main_contents-howto .-caption {
    font-size: 36px;
  }
  .main_contents-howto .-list {
    margin: 0 60px;
  }
  .main_contents-howto .-list li + li {
    margin-top: 0.8rem;
  }
  .main_contents-thanks {
    width: 1000px;
    width: 71.42%;
    min-width: 900px;
    max-width: 1200px;
    margin: 0 auto 80px;
    padding: 60px 0;
  }
  .main_contents-thanks .-caption {
    font-size: 36px;
  }
  .main_contents-thanks .-text {
    font-size: 24px;
    margin-bottom: 36px;
  }
  .main_contents-thanks .-donwload {
    margin: 0 70px;
  }
  .main_contents-thanks .-donwload .-lead {
    font-size: 18px;
  }
  .main_contents-thanks .-donwload .-image {
    margin: 20px 0;
  }
  .main_contents-thanks .-donwload .btn_dw {
    width: 250px;
    margin: 40px auto 0;
    background-position: right 20px center;
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
  }
  .main_contents-thanks .-donwload .btn_dw a {
    line-height: 60px;
    font-size: 20px;
  }
  .main_contents-thanks .-donwload .btn_dw:hover {
    background-color: var(--color-orange);
  }
  .main_contents-date {
    margin-bottom: 80px;
  }
  .main_contents-date dt {
    font-size: 20px;
  }
  .main_contents-date dd {
    font-size: 28px;
  }
  .main_contents-date dd span {
    font-size: 18px;
  }
  .main_contents-date dd .-notice {
    font-size: 14px;
  }
  .main_contents-form {
    width: 1000px;
    width: 71.42%;
    min-width: 900px;
    max-width: 1200px;
    margin: 0 auto 140px;
    padding: 60px 0;
  }
  .main_contents-form:before {
    left: 20px;
    top: 20px;
  }
  .main_contents-form .form-caption {
    font-size: 26px;
    margin-bottom: 50px;
  }
  .main_contents-form__inner {
    margin: 0 70px;
  }
  .main_contents-form__inner dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main_contents-form__inner dl + dl {
    margin-top: 20px;
  }
  .main_contents-form__inner dl dt {
    width: 140px;
    padding-top: 0.4rem;
  }
  .main_contents-form__inner dl dd {
    width: calc(100% - 140px);
  }
  .main_contents-form .form-submit {
    width: 250px;
    margin: 40px auto 0;
    background-position: right 20px center;
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
  }
  .main_contents-form .form-submit input {
    height: 60px;
    font-size: 20px;
    cursor: pointer;
  }
  .main_contents-form .form-submit:hover {
    background-color: var(--color-orange);
  }
}
@media only screen and (max-width:960px) {
  .main_contents {
    background: url("../img/sodan/bg_obj_sp.png") center top;
    background-size: 100%;
    padding-top: 8vw;
    padding-bottom: 18.66vw;
  }
  .main_contents-lead {
    font-size: 1.3rem;
    margin-bottom: 10.66vw;
  }
  .main_contents-howto {
    width: 89.33vw;
    margin: 0 auto 10.66vw;
    padding: 9.33vw 0;
  }
  .main_contents-howto .-caption {
    font-size: 2.4rem;
  }
  .main_contents-howto .-list {
    margin: 0 8vw;
  }
  .main_contents-howto .-list li {
    font-size: 1.2rem;
  }
  .main_contents-howto .-list li + li {
    margin-top: 0.8rem;
  }
  .main_contents-thanks {
    width: 89.33vw;
    margin: 0 auto 10.66vw;
    padding: 9.33vw 0;
    font-size: 36px;
  }
  .main_contents-thanks .-caption {
    font-size: 2.4rem;
  }
  .main_contents-thanks .-text {
    font-size: 1.6rem;
    margin-bottom: 3rem;
  }
  .main_contents-thanks .-donwload {
    margin: 0 8vw;
  }
  .main_contents-thanks .-donwload .-lead {
    font-size: 1.3rem;
  }
  .main_contents-thanks .-donwload .-image {
    margin: 1rem 0;
  }
  .main_contents-thanks .-donwload .btn_dw {
    width: 53.33vw;
    margin: 8vw auto 0;
    background-position: right 20px center;
  }
  .main_contents-thanks .-donwload .btn_dw a {
    line-height: 13.33vw;
    font-size: 1.3rem;
    cursor: pointer;
  }
  .main_contents-date {
    margin-bottom: 10.66vw;
  }
  .main_contents-date dt {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
  .main_contents-date dd {
    font-size: 1.6rem;
  }
  .main_contents-date dd span {
    font-size: 1.2rem;
  }
  .main_contents-date dd .-notice {
    font-size: 1rem;
  }
  .main_contents-form {
    width: 89.33vw;
    margin: 0 auto 16vw;
    padding: 9.33vw 0;
  }
  .main_contents-form:before {
    left: 2.66vw;
    top: 2.66vw;
    border-radius: 4vw;
  }
  .main_contents-form:after {
    border-radius: 4vw;
  }
  .main_contents-form .form-caption {
    font-size: 1.6rem;
    margin-bottom: 50px;
  }
  .main_contents-form__inner {
    margin: 0 5.33vw;
  }
  .main_contents-form__inner dl + dl {
    margin-top: 8vw;
  }
  .main_contents-form__inner dl dt {
    font-size: 1.3rem;
    margin-bottom: 0.8rem;
  }
  .main_contents-form__inner dl dd input, .main_contents-form__inner dl dd textarea {
    font-size: 1.18rem;
  }
  .main_contents-form .form-submit {
    width: 53.33vw;
    margin: 8vw auto 0;
    background-position: right 20px center;
  }
  .main_contents-form .form-submit input {
    height: 13.33vw;
    font-size: 1.3rem;
    cursor: pointer;
  }
}

.answer_area {
  background: url("../img/sodan/left_repeat.jpg") repeat-y left top, url("../img/sodan/right_repeat.jpg") repeat-y right top, #f4e7f0;
  overflow: hidden;
}
.answer_area .answer_list__item {
  position: relative;
}
.answer_area .answer_list__item:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../img/sodan/dots_repeat.jpg");
  border: 2px solid var(--color-blue);
  border-radius: 20px;
  z-index: 0;
}
.answer_area .answer_list__item:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #FFF;
  border: 2px solid var(--color-blue);
  border-radius: 20px;
  z-index: 1;
}
.answer_area .answer_list__inner {
  position: relative;
  z-index: 5;
  font-weight: 700;
  line-height: 1.8;
}
.answer_area .answer_list-quest {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.answer_area .answer_list-quest .-icon {
  margin-right: 32px;
  margin-right: 2rem;
}
.answer_area .answer_list-quest .-text {
  background: #ffeff2;
  border-radius: 16px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding: 19.2px 32px;
  padding: 1.2rem 2rem;
}
.answer_area .answer_list-quest .-text:before {
  content: "";
  display: block;
  position: absolute;
  width: 1em;
  height: 1.2em;
  background: #ffeff2;
  left: -0.94em;
  top: 1em;
  -webkit-clip-path: polygon(100% 0, 0 50%, 100% 100%);
  clip-path: polygon(100% 0, 0 50%, 100% 100%);
}
.answer_area .answer_list-quest .-text .-name {
  margin-top: 12.8px;
  margin-top: 0.8rem;
}
.answer_area .answer_list-quest .-text .-name span {
  background: var(--color-yellow);
  display: inline-block;
  padding: 0 9.6px 2.4px;
  padding: 0 0.6rem 0.15rem;
}
.answer_area .answer_list-answer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.answer_area .answer_list-answer .-text {
  background: #c2ecfa;
  border-radius: 16px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding: 19.2px 32px;
  padding: 1.2rem 2rem;
  margin-right: 32px;
  margin-right: 2rem;
}
.answer_area .answer_list-answer .-text:before {
  content: "";
  display: block;
  position: absolute;
  width: 1em;
  height: 1.2em;
  background: #c2ecfa;
  right: -0.94em;
  top: 1em;
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
@media only screen and (min-width:961px) {
  .answer_area {
    padding-bottom: 140px;
  }
  .answer_area-title {
    position: relative;
    margin-top: -170px;
    margin-bottom: -190px;
    text-align: center;
  }
  .answer_area .answer_list {
    width: 1000px;
    width: 71.42%;
    min-width: 900px;
    max-width: 1200px;
    margin: 0 auto 0;
  }
  .answer_area .answer_list__item {
    padding: 60px;
  }
  .answer_area .answer_list__item:before {
    left: 20px;
    top: 20px;
  }
  .answer_area .answer_list__item + .answer_list__item {
    margin-top: 60px;
  }
  .answer_area .answer_list-quest {
    width: 75%;
    margin-bottom: 30px;
  }
  .answer_area .answer_list-quest .-icon {
    width: 60px;
  }
  .answer_area .answer_list-quest .-text {
    width: calc(100% - 60px - 2rem);
  }
  .answer_area .answer_list-quest .-text .-name {
    font-size: 14px;
  }
  .answer_area .answer_list-answer {
    width: 75%;
    margin: 0 0 0 auto;
  }
  .answer_area .answer_list-answer .-icon {
    width: 100px;
  }
  .answer_area .answer_list-answer .-text {
    width: calc(100% - 100px - 2rem);
  }
}
@media only screen and (max-width:960px) {
  .answer_area {
    padding-bottom: 16vw;
  }
  .answer_area-title {
    position: relative;
    margin: -20vw auto -26vw;
    text-align: center;
    width: 90.66vw;
  }
  .answer_area .answer_list {
    width: 89.33vw;
    margin: 0 auto 10.66vw;
  }
  .answer_area .answer_list__item {
    padding: 8vw 5.33vw;
  }
  .answer_area .answer_list__item:before {
    left: 2.66vw;
    top: 2.66vw;
  }
  .answer_area .answer_list__item + .answer_list__item {
    margin-top: 8vw;
  }
  .answer_area .answer_list-quest {
    margin-bottom: 6.66vw;
  }
  .answer_area .answer_list-quest .-icon {
    width: 10.66vw;
  }
  .answer_area .answer_list-quest .-text {
    width: calc(100% - 10vw - 2rem);
    font-size: 1.18rem;
  }
  .answer_area .answer_list-quest .-text .-name {
    font-size: 0.9rem;
  }
  .answer_area .answer_list-answer .-icon {
    width: 10.66vw;
  }
  .answer_area .answer_list-answer .-text {
    width: calc(100% - 10vw - 2rem);
    font-size: 1.18rem;
    line-height: 1.6;
  }
}